import apiRequest from '@/network/http/apiRequest'

/**
 * 获取列表
 * @param data
 * @returns
 */
export function getOcByList(data: any) {
  return apiRequest({
    url: '/oc',
    method: 'GET',
    params: data,
  })
}
